Description

Hi Bhanu sir,

Under Procurement Module --> Purchase Requisition Note Screen, there are already there are 2 parameters for "Search By" Field.
1) Department
2) Indent Number

Now client wants to include "Others" as Search parameter in this field which should allow us to enter free text to Search. Could you
Please add this.
Kindly refer to the attached Screenshot.

Please note that the "Others" search functionality to be added in this Field should be same as the "Others" Search functionality in
various other Screens in the Application.

Please let me know if any further details or Clarifications are required on the Requirement.

History

#1 - 02/12/2024 03:51 PM - Durga Konduru
- Subject changed from Manage ICT Screen Menu to Manage IPC Screen Menu

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 19/01/2025 07:39 PM - Krishna Kanth A
- File CMS_Procurement_Others.jpg added
- Subject changed from Manage IPC Screen Menu to Procurement Module --> Purchase Requisition Note Screen

- Description updated

#3 - 28/01/2025 09:32 AM - Bhanuchander Sannidhanam
- Status changed from New to Ready for QA

- Deployed In set to QA Environment

#4 - 28/01/2025 10:58 AM - Kalyan Battula

Working fine- other works for all fields except Estimated cost & date
